## rust-crossbeam 0.3.2

=== debian/changelog ===
rust-crossbeam (0.3.2-2) unstable; urgency=medium

  * Package crossbeam 0.3.2 from crates.io using debcargo 2.2.1
  * Use debcargo.toml instead of d/control overlay, it's more maintainable.

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 13:42:20 -0700

rust-crossbeam (0.3.2-1) unstable; urgency=medium

  * Package crossbeam 0.3.2 from crates.io using debcargo 2.1.4

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 06 Jul 2018 22:05:37 +0200
