=== debian/control ===
Source: rust-crossbeam
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam

Package: librust-crossbeam-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crossbeam+default-dev (= ${binary:Version}),
 librust-crossbeam+nightly-dev (= ${binary:Version}),
 librust-crossbeam-0-dev (= ${binary:Version}),
 librust-crossbeam-0+default-dev (= ${binary:Version}),
 librust-crossbeam-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-0.3-dev (= ${binary:Version}),
 librust-crossbeam-0.3+default-dev (= ${binary:Version}),
 librust-crossbeam-0.3+nightly-dev (= ${binary:Version}),
 librust-crossbeam-0.3.2-dev (= ${binary:Version}),
 librust-crossbeam-0.3.2+default-dev (= ${binary:Version}),
 librust-crossbeam-0.3.2+nightly-dev (= ${binary:Version})
Description: Support for concurrent and parallel programming - Rust source code
 This package contains the source for the Rust crossbeam crate, packaged by
 debcargo for use with cargo and dh-cargo.
