=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/crossbeam-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crossbeam .*/crates/crossbeam/@ANY_VERSION@/download
