## rust-crossbeam 0.7.2

=== debian/changelog ===
rust-crossbeam (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Package crossbeam 0.7.2 from crates.io using debcargo 2.4.3
  * Try to unbreak it by using the right version of crossbeam-channel
    (Closes: #974195)
    It is broken
  * Disable nightly features

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2020 21:34:28 +0100

rust-crossbeam (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam 0.7.2 from crates.io using debcargo 2.2.10
  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:42:34 +0100

rust-crossbeam (0.7.2-1) unstable; urgency=medium

  * Package crossbeam 0.7.2 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package crossbeam 0.6.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:33:53 -0700
