=== debian/control ===
Source: rust-crossbeam
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-crossbeam-channel-0.4+default-dev <!nocheck>,
 librust-crossbeam-deque-0.7+default-dev <!nocheck>,
 librust-crossbeam-epoch-0.8+std-dev <!nocheck>,
 librust-crossbeam-epoch-0.8-dev <!nocheck>,
 librust-crossbeam-queue-0.2+default-dev <!nocheck>,
 librust-crossbeam-utils-0.7+std-dev <!nocheck>,
 librust-crossbeam-utils-0.7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paul van Tilburg <paulvt@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam
Homepage: https://github.com/crossbeam-rs/crossbeam
Rules-Requires-Root: no

Package: librust-crossbeam-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~),
 librust-crossbeam-epoch-0.8-dev,
 librust-crossbeam-utils-0.7-dev
Recommends:
 librust-crossbeam+std-dev (= ${binary:Version})
Suggests:
 librust-crossbeam+alloc-dev (= ${binary:Version}),
 librust-crossbeam+crossbeam-channel-dev (= ${binary:Version}),
 librust-crossbeam+crossbeam-deque-dev (= ${binary:Version}),
 librust-crossbeam+crossbeam-queue-dev (= ${binary:Version})
Provides:
 librust-crossbeam-0-dev (= ${binary:Version}),
 librust-crossbeam-0.7-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2-dev (= ${binary:Version})
Description: Tools for concurrent programming - Rust source code
 This package contains the source for the Rust crossbeam crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-crossbeam+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.8+alloc-dev,
 librust-crossbeam-utils-0.7+alloc-dev
Provides:
 librust-crossbeam-0+alloc-dev (= ${binary:Version}),
 librust-crossbeam-0.7+alloc-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2+alloc-dev (= ${binary:Version})
Description: Tools for concurrent programming - feature "alloc"
 This metapackage enables feature "alloc" for the Rust crossbeam crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam+crossbeam-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.4+default-dev
Provides:
 librust-crossbeam-0+crossbeam-channel-dev (= ${binary:Version}),
 librust-crossbeam-0.7+crossbeam-channel-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2+crossbeam-channel-dev (= ${binary:Version})
Description: Tools for concurrent programming - feature "crossbeam-channel"
 This metapackage enables feature "crossbeam-channel" for the Rust crossbeam
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam+crossbeam-deque-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.7+default-dev
Provides:
 librust-crossbeam-0+crossbeam-deque-dev (= ${binary:Version}),
 librust-crossbeam-0.7+crossbeam-deque-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2+crossbeam-deque-dev (= ${binary:Version})
Description: Tools for concurrent programming - feature "crossbeam-deque"
 This metapackage enables feature "crossbeam-deque" for the Rust crossbeam
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam+crossbeam-queue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-dev (= ${binary:Version}),
 librust-crossbeam-queue-0.2+default-dev
Provides:
 librust-crossbeam-0+crossbeam-queue-dev (= ${binary:Version}),
 librust-crossbeam-0.7+crossbeam-queue-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2+crossbeam-queue-dev (= ${binary:Version})
Description: Tools for concurrent programming - feature "crossbeam-queue"
 This metapackage enables feature "crossbeam-queue" for the Rust crossbeam
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-dev (= ${binary:Version}),
 librust-crossbeam-channel-0.4+default-dev,
 librust-crossbeam-deque-0.7+default-dev,
 librust-crossbeam-epoch-0.8+std-dev,
 librust-crossbeam-queue-0.2+default-dev,
 librust-crossbeam-utils-0.7+std-dev
Provides:
 librust-crossbeam+default-dev (= ${binary:Version}),
 librust-crossbeam-0+std-dev (= ${binary:Version}),
 librust-crossbeam-0+default-dev (= ${binary:Version}),
 librust-crossbeam-0.7+std-dev (= ${binary:Version}),
 librust-crossbeam-0.7+default-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2+std-dev (= ${binary:Version}),
 librust-crossbeam-0.7.2+default-dev (= ${binary:Version})
Description: Tools for concurrent programming - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust crossbeam crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
