=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --all-features
Features: test-name=rust-crossbeam:@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --no-default-features
Features: test-name=librust-crossbeam-dev:
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-crossbeam+alloc-dev:alloc
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-crossbeam+crossbeam-channel-dev:crossbeam-channel
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --no-default-features --features crossbeam-deque
Features: test-name=librust-crossbeam+crossbeam-deque-dev:crossbeam-deque
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --no-default-features --features crossbeam-queue
Features: test-name=librust-crossbeam+crossbeam-queue-dev:crossbeam-queue
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets 
Features: test-name=librust-crossbeam+std-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.7.2 --all-targets --no-default-features --features std
Features: test-name=librust-crossbeam+std-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
