## rust-crossbeam 0.8.1

=== debian/changelog ===
rust-crossbeam (0.8.1-1) unstable; urgency=medium

  * Add myself to uploaders
  * Package crossbeam 0.8.1 from crates.io using debcargo 2.5.0
  * collapse_features = true (crossbeam-epoch became optional, and thus
    spawned a new feature which could cause a round trip through NEW)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 16:09:21 -0400
