=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --all-features
Features: test-name=rust-crossbeam:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-crossbeam-dev:alloc
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features --features crossbeam-channel
Features: test-name=librust-crossbeam-dev:crossbeam-channel
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features --features crossbeam-deque
Features: test-name=librust-crossbeam-dev:crossbeam-deque
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features --features crossbeam-epoch
Features: test-name=librust-crossbeam-dev:crossbeam-epoch
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features --features crossbeam-queue
Features: test-name=librust-crossbeam-dev:crossbeam-queue
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets 
Features: test-name=librust-crossbeam-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-crossbeam-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam 0.8.1 --all-targets --no-default-features
Features: test-name=librust-crossbeam-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
