## rust-crossbeam 0.8.4

=== debian/changelog ===
rust-crossbeam (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam 0.8.4 from crates.io using debcargo 2.6.1 (Closes: #1061092)
  * Remove reference in debian/copyright to files that no longer exist.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 06:29:31 +0000
